Subject: Bill Gichner's Hammer-In

From: "Dr. Mark E. Williams" <[email-masked]>
Date: Wed, 10 Jan 1996 10:26:12 -0500

On Saturday 6 January 1996, the old and the new gathered at Bill Gichner's
place in Ocean View, Delaware for the 15th annual Hammer In. The demonstrators
included Bob Bergman, Brad Silberberg, Peter Happney, Nana Schowalter and
others. I don't know the "official" attendance, however I know there were more
than 125 because that's when I stopped counting. I learned from every
demonstrator.

In particular, Bob Bergman demonstrated a new air striking hammer designed to
be run by a 5 hp single phase compressor. The hammer runs on  10 C.F.M. at 80 -
100 psi. It weighs about 400 lbs, has a 75 lb ram and a 10" stroke. Bob
compared this hammer to a treadle hammer. I was impressed. The question of max
force of blow was answered by saying the piston area is 5 sq. in. So using 100
psi one get 500 lbs force. Not bad for a hammer that is 5 feet high. Bob is the
mid-west & east coast sales rep. You can reach him at (608) 527-2494 or at the
Postville Blacksmith Shop, N.8126 Postville Road, Blanchsrdville, WI 53516

It may take Bob sometime to get back to Wisconsin, since the BIG snow hit over
the weekend.(Big for this area).

Good demos and good food were the rule. If you're in the area, come to the next
one, 4 & 5 January 1997.

-- 
Dr. Mark E. Williams

Bldg N-159, Rm E-215
NASA/GSFC/WFF/EG&G
Wallops Island, VA 23337
804-824-1744

[email-masked]

Eat a live toad every morning. Everything else will be better by comparison.